Bug 802741 - Skipping tasks in jBPM Console
Skipping tasks in jBPM Console
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM Console (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity high
: ---
: BRMS 5.3.0.GA
Assigned To: Maciej Swiderski
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 07:45 EDT by Jiri Locker
Modified: 2016-07-31 21:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Locker 2012-03-13 07:45:44 EDT
Description of problem:
Currently there is no way to skip human tasks in the console. It should be possible.

Version-Release number of selected component (if applicable):
ER4
Comment 1 Maciej Swiderski 2012-04-02 10:02:53 EDT
Pull requests for this functionality
UI: https://github.com/bpmc/bpm-console/pull/11
jbpm: https://github.com/droolsjbpm/jbpm/pull/70
Comment 2 Jiri Locker 2012-05-09 08:08:21 EDT
Feature was added in ER6 and was verified working.

Note You need to log in before you can comment on or make changes to this bug.